#nav a{
  text-decoration: none;
}

#lang-opt button {
  color: black;
  padding: 10px 8px;
  border-radius: 8px;
  text-align: left;
}

#lang-opt button:hover {
  background-color: #eee;
}

  #lang-def,
  #lang-opt button {
    color: #6a6a6a !important;
  }

  #nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 12px;
    box-sizing: border-box;
  }

  #nav.home {
    width: 90vw;
    margin: auto;
  }

  #nav.other {
    width: 100%;
    border-bottom: 1px solid #e4e4e4;
  }

  .lang-sel {
    position: relative;
    display: flex;
    align-items: center;
    gap: 6px;
    max-width: fit-content;
    box-sizing: border-box;
  }

  #lang-opt.activeMenu {
    display: flex !important;
  }

  #lang-opt {
    display: none;
    flex-direction: column;
    position: absolute;
    z-index: 99999;
    background: white;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    gap: 5px;
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.1),
    0 1px 2px 0 rgba(0, 0, 0, 0.08);
    border: 1px solid #ccc;
    right: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 8px;
    top: 42px;
    color: black !important;
  }

  #lang-opt.show {
    display: flex;
  }

  .lang-btn img {
    width: 20px;
    height: 20px;
  }

  #nav {
    padding: 6px 12px;
    border-bottom: 1px solid rgb(228,228,228);
  }

  .logo {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #lang-btn {
    min-width: 160px;
    display: flex;
    gap: 8px;
    border: 1px solid transparent;
    width: fit-content;
    padding: 10px;
    height: 40px;
    cursor: pointer;
    border-radius: 10px;
    background: #eee;
    justify-content: center;
  }

  nav p#lang-def {
    margin: 0px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 16px;
    letter-spacing: 0.03rem !important;
  }

  #lang-btn:hover {
    background-color: #e5e5e5;
  }

  #lang-opt.activeMenu+#lang-btn::after {
    margin-left: 4px;
    content: "";
    display: block;
    margin-top: 10px;
    position: absolute;
    top: 45px;
    z-index: 9999;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #70757b;
  }

  #lang-opt button {
    text-align: left;
    background: transparent;
    border: 0;
    padding: 10px 18px;
    opacity: 0.8;
    border-radius: 6px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    text-transform: capitalize;
  }

  #lang-opt button:hover {
    opacity: 1;
    background-color: #eee;
  }

  #lang-opt button[value="{{ app()->getLocale() }}"] {
    background: lightgray;
    font-weight: bold;
  }

  #dropdownBtn:hover {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 3px;
  }
  #nav .logo > img {
    height: 26px;
    width: 26px;
  }

  #lang-btn img {
    height: 18px;
    width: 18px;
  }

  @media (min-width: 425px) {
  #nav .logo > img {
    content: url("https://k-kasas.com/svg26/logo.svg");
    width: unset;
  }
}